/* CSS Document */

<style type="text/css">

.breadcrumb{
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.breadcrumb a{
background: transparent url(breadcrumb.gif) no-repeat center right;
text-decoration: none;
padding-right: 18px; /*adjust bullet image padding*/
color: #4C496E;
}

.breadcrumb a:visited, .breadcrumb a:active{
color: #4C496E;
}

.breadcrumb a:hover{
text-decoration: underline;
}

</style>
.breadcrumb {
}
.breadcrumb {
	background-repeat: no-repeat;
}
